/* 
American Express Print
______________________________________________________________________________*/
* {
	background: transparent !important;
	color:#111 !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
body {
	line-height:1.4;
	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#111;
	background:none;
	font-size:9pt;
	padding: 0.75cm;
}
a,
a:link,
a:visited {
	color: #595959;
	text-decoration: none;
}
table,
table td {
	display:block;
	float:none;
	clear:both;
	width:100%;
}
a,
a:link,
a:visited {
	color: #333 !important;
	text-decoration: underline;
}
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.image-replaced a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after { content: ""; }
em, i {font-style:italic;}
pre,
blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead { display: table-header-group; }
tr,
img { page-break-inside: avoid; }
.legal-content p,
.legal-content ul,
.legal-content ol {
	margin-bottom:7pt;
}
.legal-content ul,
.legal-content ol {
	list-style:circle;
	padding-left:15pt;
}
.ie7 .legal-content ol { padding-left:15pt; }
.legal-content ul li { list-style:circle; }
.legal-content ol li { list-style:decimal; }
.legal-content p + ul,
.legal-content p + ol { margin-top:-7pt; }
p,
h2,
h3 {
	orphans: 3;
	widows: 3;
}
h2,
h3 { page-break-after: avoid; }
h1,
h2,
h3 { font-family:"Helvetica Neue", Arial, "Lucida Grande", sans-serif; }
h1 {
	font-size:18pt;
	margin-top:.5em;
}
h2 {
	font-size:1.5em;
	margin-top:.5em;
}
h3 {
	font-size:14pt;
	margin-top:2pt;
}
h4 {
	font-size:14pt;
	margin-top:4pt;
}
h5 {
	font-size:12pt;
	margin-top:12pt;
}
h6 {
	font-size:10pt;
	margin-top:6pt;
}
p {
	font-size:9pt;
	margin-bottom:7pt;
}
* p.small { font-size:8pt; }
* p.note { color:#666!important; }
sup {
	top:-1pt;
	vertical-align: super;
}
* html body .gpr-product hr {
	background:#ccc !important;
	color:#ccc !important;
	clear:both;
	float:none;
	display:block;
	height:1px;
	margin:9px 0 9px;
	border:none;
	width:100%;
}
.legal-header h3 {
	border-bottom:1px solid #ccc !important;
}
.legal-footer {
	border-top:1px solid #ccc !important;
}
.hide-from-screen { display:block; }
.hide-from-print { display:none; }

input,
textarea,
select {
	-webkit-appearance: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:#fff;
	border: 0 none;
	color: #222;
	outline: 0;
	font-size: 100%;
	line-height: 200%;
	height: auto;
	margin:0;
	padding:0;
}
/* Hide Elements
______________________________________________________________________________*/
.legal-toolbar p,
.legal-toolbar a,
.lightbox {
	display:none !important;
	height:0 !important;
}
textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled] { display:none; }


body #iNavNGI_Header,
body #iNavNGI_FooterMain,
body hr  {
	display:none !important;
	height:0 !important;
	width:0 !important;
}


/* Grid
______________________________________________________________________________*/
.row {
	clear:both;
	display:block;
	float:left;
	width:100%;
}
.col1of2,
.col1of3,
.col1of4,
.col1of6,
.col2of3,
.col2of4,
.col2of6,
.col3of4,
.col3of6,
.col4of6 {
	float:left;
	margin:0 2%;
	width:96%;
}
.col3of4 { width:70.9%; }
.col4of6,
.col2of3 { width:62.666%; }
.col3of6,
.col1of2,
.col2of4 { width:45.9%; }
.col2of6,
.col1of3 { width:28.33%; }
.col1of4 { width:20.999%; }
.col1of6 { width:12.66%; }
